/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2017-5-29, 16:27:14
    Author     : Administrator
*/
.gbox1{
    width: 215px;
    height: 120px;
    overflow: hidden;
    display: inline-block;
    float: left;
    position: relative;
    border: 1px solid #000000;
}
#gb2nam {
    width: 220px;
	height:35px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.gbox1 .title{
    position: absolute;
    top: 85px;
    height: 35px;
    width: 90%;
    font-size: 14px;
    padding: 0 5%;
    background: url(../img/slides-title-be.png) no-repeat;
    line-height: 35px;
    color: #ffffff;
    background-size: 100% 100%;
}

.gbox1 .title a{
    color:white;
}

.gbox1 .hoverinfo{
    background: #000000;
    color: #D8D8D8;
    position: absolute;
    top: 0px;
    padding: 10px;
    width: 195px;
    height: 100px;
    cursor: pointer;
}

.gbox1 .hoverinfo .type{
    color: #CBCBCB;
    line-height: 40px;
}

.gbox1 .hoverinfo .tit a{
    color: #FFF899;
}
.gbox1 .hoverinfo .tit .grade{
    color: #FF7100;
    margin-left: 10px;
}
.gbox1 .title span{
    color: #FF7200;
    float: right;
}

.gbox2{
    width: 215px;
    height: 243px;
    background: #141414;
    position: relative;
    float: left;
}

.gbox2 img{
    width: 215px;
    height: 120px;
    cursor: pointer;
}
.gbox2 .tags{
    padding: 0 10px;
}
.tags a{
    display: inline-block;
    padding: 3px 5px;
    background: #262626;
    color: #999999;
    margin-right: 3px;
    margin-bottom: 3px;
}
.tags a.keyword {
    background: rgb(184,69,0);
    color: white;
}
.gbox2 .title span.keyword {
    background: rgb(184,69,0);
    color: white;
    padding: 0;
    margin: 0;
    float: none;
}
.gbox2 .desc{
    padding: 10px 10px;
    color: #858585;
    font-size: 14px;
    word-break: break-all;
}
.gbox2 .hoverinfo{
    margin: 10px;
}
.gbox2 .hot_comment,.gbox2 .author,.gbox2 .author a{
    color: rgb(170,170,160);
}
.gbox2 .title a{
    font-size: 14px;
    color: #FFF897;
    line-height: 30px;
    padding: 0 10px;
}
.gbox2 .title span{
    font-size: 14px;
    float: right;
    color: #FF7E00;
    margin: 6px 8px 0 0;
    font-weight: bold;
}

ul.grank{
    padding: 0;
    background-color: #292929;
}

ul.grank img{
    cursor: pointer;
}

ul.grank li.active{
    -webkit-box-shadow: 0px 0px 5px #8C5C00;
    -moz-box-shadow: 0px 0px 5px#8C5C00;
    box-shadow: 0px 0px 5px #8C5C00;
}

ul.grank li.active div.default{
    background-color: #1E1E1E;
    border-bottom: 1px solid #1E1E1E;
}

ul.grank li div.default{
    height: 35px;
    line-height: 35px;
    padding: 0 8px 0 30px;
    width: 177px;
    position: relative;
    border-bottom: 1px solid #363636;
}
ul.grank li div.default .no{
    width: 16px;
    height: 16px;
    display: inline-block;
    background: #515151;
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
    font: 300 12px/16px Arial;
    border-radius: 2px;
    position: absolute;
    top: 8px;
    left: 8px;
}
ul.grank li div.default .top{
    background: #980000;
}
ul.grank li div.default .title{
    margin-left: 6px;
    color: #B5B5B5;
    width: 120px;
    height: 35px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
ul.grank li div.default .count{
    float: right;
    color: #FF4D00;
    font: 300 12px/35px Arial, Helvetica, sans-serif;
}

ul.grank li div.hover{
    padding: 0 8px 8px 8px;
    width: 199px;
    display: none;
    background-color: #1E1E1E;
}
ul.grank li div.hover img{
    width: 110px;
    height: 62px;
    float: left;
    margin-right: 8px;
}

ul.grank li.active div.hover{
    display:block;
}


